{
    "type": "origins:conditioned_attribute",
	"modifier": {
        "attribute": "minecraft:generic.attack_damage",
        "operation": "multiply_base",
        "value": 0.25
    },
    "tick_rate": 2,
    "condition": {
    "type": "origins:fall_distance",
		"comparison": ">",
		"compare_to": 0
	}
}